

/*
* OLD login styles
*/


.login .sectionbody{
    background: #efefef;
    border: 1px solid #444;

}


/*Log in Page */

.login{

}

.log-in-box, .welcome-box{
          margin-bottom: 70px;
        margin-top: 50px;    
        margin-left: 250px;    
}

.log-in-box .sectionborder, .welcome-box div.sectionborder {
    background-color:    #D9D9D9;
    height: 200px;    
}

.log-in-box div.sectionheadercell, .welcome-box div.sectionheadercell{
    line-height:16px;
    background-color: #666666;
}

.log-in-box div.sectionHeadLeft, .welcome-box div.sectionHeadLeft{
    padding: 7px 0 7px 10px;
    background-color: #666666;
 color: white;
} 

.log-in-box div.sectionHeadRight, .welcome-box div.sectionHeadRight{
    background-color: #666666;
}

.welcome-box div.sectionbody p {
    padding: 10px 20px 0;
}

.log-in-box div.sectionbody, .welcome-box div.sectionbody {
    padding-bottom: 10px;
       color: #333333;
}

.log-in-box div.sectionbody a, .welcome-box div.sectionbody a{
    color: #368ED8;
}

.log-in-box div.sectionbody a:hover, .welcome-box div.sectionbody a:hover{
    color: #02A7DE;
}


.log-in-box center{
    text-align: left;
    padding: 10px 20px 0;
}

/* New Sign-In */
.form-signin {
    max-width: 330px;
    margin: 100px auto;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.form-signin h2.form-signin-heading {
    margin:0;
    padding:35px 15px;
    text-align:center;
    background:#aec785;
    border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
    color:#fff;
    font-size:18px;
    text-transform:uppercase;
    font-weight:300;
    font-family:'Open Sans',sans-serif;
    border-bottom:10px solid #a0b87e;
}
.form-signin .checkbox {
    margin-bottom:14px;
    font-weight:normal;
    color:#b6b6b6;
    font-weight:300;
    font-family:'Open Sans',sans-serif;
}
.form-signin .form-control {
    position:relative;
    font-size:16px;
    height:auto;
    padding:10px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.form-signin .form-control:focus {
    z-index:2;
}
.form-signin input[type="text"],.form-signin input[type="password"] {
    /* margin-bottom:15px; */
    border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #cccccc;
    box-shadow:none;
    font-size:14px;
}
.form-signin .btn-login {
    /* background:#1fb5ac; */
    background: rgba(44, 48, 121, 0.76);
    color:#fff;
    text-transform:uppercase;
    font-weight:300;
    font-family:'Open Sans',sans-serif;
    margin:20px 0 5px;
}
.form-signin p {
    text-align:left;
    color:#b6b6b6;
    font-size:16px;
    font-weight:300;
}
.form-signin a,.form-signin a:hover {
    color:#1fb5ac;
}
.form-signin a:hover {
    text-decoration:underline;
}

.form-signin .login-wrap {
    padding: 20px;
    position: relative;
}




/******************/
.ama-page-403 { background-color: #EA1B1B; color: white;}
.ama-page-404 { background-color: #6F66A5; color: white;}
.login-page   { background: #A0D4F7 url("/images/login-bg.jpg") no-repeat fixed;}
.form-signin .btn-login { background: rgba(60, 108, 173, 1) }
.sign-title   {
  font-size: 24px;
  color: #fff;
  position: relative;
  top: -35px;
  left: 0;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
}
.login-background{
  background: #A7C5ED url("/images/login-bg.jpg") no-repeat fixed;
  width: 100%;
  height: 100%;
  background-size: cover;
  position: absolute;
}
/******************/



/*
* Login / Logout Styles 
*/
.log-in-box {
    min-height: 300px;
    margin-top: 120px;
    text-align: left;
}

.ama-logoutform{
}

.ama-logout-text{
  padding-top: 20px;    
  text-align:left;
}

.ama-loginform{
}

.ama-login-text{
  text-align:left;
}

.ama-login-labels{
  padding-top: 3px; 
  font-weight: bold;
}

.ama-login-labels{
}

.ama-login-fields{
}

.ama-login-red-label{
  color:red;
  padding-left: 10px;  
  font-style: italic;
}

.login-error{
padding-top: 10px;   
color:red;
padding-left: 10px;  
font-weight: bold;
}

.log-in-box .sectionheadercell {
    margin-bottom: 20px;
}

.ama-login-submit {
    padding-top: 10px;
    padding-left: 220px;    
}





/* Dialogue Box */
.ama-dialogue_box { padding-top: 80px; padding-bottom: 150px;}
.ama-dialogue_box .sectionborder {}
.ama-dialogue_box .sectionbody { border: 1px solid black; padding: 10px; min-height: 130px; }

.ama-caption{
    text-align: center;
    font-style:italic;
}